-- editor.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 26.09.2012
-- source: Z:\editor.spt (256x128)

texinfo = createTextureInfoEx('editor_empty')
frames = 
{
  { dx=17.0, dy=17.0, u=0, v=0.734375, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_freeze')
frames = 
{
  { dx=17.0, dy=17.0, u=0, v=0.46875, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_info')
frames = 
{
  { dx=17.0, dy=17.0, u=0.1328125, v=0.734375, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_save')
frames = 
{
  { dx=17.0, dy=17.0, u=0, v=0.203125, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_back')
frames = 
{
  { dx=17.0, dy=17.0, u=0.1328125, v=0.46875, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_next')
frames = 
{
  { dx=17.0, dy=17.0, u=0.265625, v=0.734375, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_prev')
frames = 
{
  { dx=17.0, dy=17.0, u=0.1328125, v=0.203125, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_level')
frames = 
{
  { dx=17.0, dy=17.0, u=0.265625, v=0.46875, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_level_add')
frames = 
{
  { dx=17.0, dy=17.0, u=0.3984375, v=0.734375, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_level_del')
frames = 
{
  { dx=17.0, dy=17.0, u=0.265625, v=0.203125, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_level_down')
frames = 
{
  { dx=17.0, dy=17.0, u=0.3984375, v=0.46875, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_level_up')
frames = 
{
  { dx=17.0, dy=17.0, u=0.53125, v=0.734375, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_node')
frames = 
{
  { dx=17.0, dy=17.0, u=0.3984375, v=0.203125, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_road')
frames = 
{
  { dx=17.0, dy=17.0, u=0.53125, v=0.46875, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_road_add')
frames = 
{
  { dx=17.0, dy=17.0, u=0.6640625, v=0.734375, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_road_edit')
frames = 
{
  { dx=17.0, dy=17.0, u=0.53125, v=0.203125, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = createTextureInfoEx('editor_text')
frames = 
{
  { dx=17.0, dy=17.0, u=0.6640625, v=0.46875, cu=0.1328125, cv=0.265625, w=34.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'editor', frames, 0)

texinfo = nil
frames = nil
